/*html { height: 100%; }*/
body {
    font-family: arial, Sans-serif;
    margin: 0px;
    background: #f5f5f5;
}

form {
    padding: 0px;
    margin: 0px;
}

video {
    background: #000;
}

input,
textarea {
    font: 15px Arial, Sans-serif;
    line-height: 1.4em;
    padding: 0px;
    margin: 0px;
}

textarea,
select {
    border: 1px solid #ccc;
}

button,button:focus {
    outline: none;
}

a {
    color: #000;
    text-decoration: none;
}

a:hover {
    color: #034b8a;
    text-decoration: underline;
}

h1,
h2,
h3 {
    font-weight: normal;
    margin: 0px;
}

h1 {
    font-size: 1.5em;
}

h2 {
    font-size: 1.3em;
}

h3 {
    font-size: 1.17em;
}

.object-fit-cover {
    object-fit: cover;
}

.top-bar {
    background: #fff;
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
    padding: 10px;
}

.top-bar .block {
    display: block;
    height: 32px;
    line-height: 32px;
}

.small-avatar {
    width: 24px;
    height: 24px;
}

.normal-avatar {
    width: 48px;
    height: 48px;
}

.large-avatar {
    width: 64px;
    height: 64px;
}

.navbar-custom {
    background-color: white;
}

.badge-link {
    padding: 5px 10px;
    border-radius: 5px;
}

.badge-link:hover {
    background: #e8e8e8;
    text-decoration: none;
}

/* bootstrap override */
.text-primary {
    color: #0079d3 !important;
}

/* .btn-outline-primary,
.btn-outline-primary.dropdown-toggle,
[class*="-primary"] {
  border-color: #0079d3 !important;
  color: #0079d3 !important;
} */
.btn-outline-primary:hover,
.btn-outline-primary:active,
.btn-outline-primary:focus,
.show>.btn-outline-primary.dropdown-toggle,
.list-group-item.active,
.btn-primary,
.badge-primary {
    background-color: #0079d3 !important;
    color: #fff !important;
}

.container-fluid {
    max-width: 1180px !important;
    /* margin: auto !important; */
    background: #fff;
}

.dropdown-item:active {
    background-color: #0079d3 !important;
    color: #fff !important;
}

/* bd-callout */
.bd-callout {
    padding: 1.25rem;
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
    border: 1px solid #eee;
    border-left-width: .25rem;
    border-radius: .25rem;
}

.bd-callout h4 {
    margin-top: 0;
    margin-bottom: .25rem;
}

.bd-callout p:last-child {
    margin-bottom: 0;
}

.bd-callout code {
    border-radius: .25rem;
}

.bd-callout+.bd-callout {
    margin-top: -.25rem;
}

.bd-callout-success {
    border-left-color: #20a117;
}

.bd-callout-success h4 {
    color: #20a117;
}

.bd-callout-info {
    border-left-color: #5bc0de;
}

.bd-callout-info h4 {
    color: #5bc0de;
}

.bd-callout-warning {
    border-left-color: #f0ad4e;
}

.bd-callout-warning h4 {
    color: #f0ad4e;
}

.bd-callout-danger {
    border-left-color: #d9534f;
}

.bd-callout-danger h4 {
    color: #d9534f;
}

/*topic avt*/
.topic-related-avatar-container:hover span {
    display: none;
}

.topic-related-avatar {
    object-fit: cover;
    height: 150px;
    width: 100%;
}

.topic-related-avatar+span {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background: rgba(0, 0, 0, 0.3);
    padding-left: 10px;
    padding-right: 10px;
    display: block;
    color: white;
}

.dropdown-menu {
    z-index: 1200;
}

.topic-list-box img {
    height: 80px;
    min-width: 100%
}

@media only screen and (max-width: 600px) {
    .home-tabs {
        margin-left: -15px;
        margin-right: -15px;
        padding-left: 15px;
    }

    .topic-list-box img {
        height: 150px;
        min-width: 100%
    }
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 */
    padding-top: 25px;
    height: 0;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*hr with text inside*/
.hr-text {
    display: flex;
    align-items: center;
    text-align: center;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.grecaptcha-badge {
    display: none;
}

.hr-text::before,
.hr-text::after {
    content: '';
    flex: 1;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
}

.hr-text::before {
    margin-right: .5em;
}

.hr-text::after {
    margin-left: .5em;
}

.btn-circle {
    width: 50px;
    height: 50px;
    text-align: center;
    padding: 6px 0;
    line-height: 50px;
    border-radius: 25px;
    cursor: pointer;
    border-radius: 50%;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.25);
}